html, body {
    height: 100%;
}
body {
    font: 12px Tahoma, sans-serif;
    width: 100%;
}

#wrapper {
    width: 1000px; min-height: 100%;
    margin: 0 auto;
}
#header {
    height: 355px;
    background: url(../img/headBgd.png) no-repeat top;
    position: relative;
}
#middle {
    width: 100%;
    float: left;
}
#content {
    margin: 0 0 0 300px; padding: 0 0 90px;
}
#sidebar {
    width: 255px;
    float: left;
    margin-left: -100%;padding: 0 0 90px;
}
#footer {
    width: 1000px; height: 70px;
    margin: -70px auto 0;clear: both;
    background: #464646;
    color: #fff;
    position: relative;
    overflow: hidden;
}
/*---- Menu ----*/
.menu{
    list-style: none;
}
.menu li{
    float: left;
    font-weight: bold; font-size: 12px;
    text-transform: uppercase;
}
.menu a{
    text-decoration: none;
}
.menu a:hover{
    color: #de0000;
}
/*==== Menu ====*/
/* Header
-----------------------------------------------------------------------------*/
/*---- Lang ----*/
.lang{
    width: 68px; height: 24px;
    margin: 0 0 0 -80px;
    position: absolute;
    top: 5px; left: 100%;
}
.lang li{
    width: 24px; height: 24px;
    margin-right: 10px;
    display: block;
    background: url('../img/lang.png') no-repeat 0 0;
}
.lang li#m_ru{
    background-position: -24px 0;
}
.lang a{
    width: 100%; height: 100%;
    display: block;
}
/*==== Lang ====*/
/*---- Company ----*/
#company{
    width: 270px;
    position: absolute;
    top: 27px; left: 16px;
}
#company h1{
    margin: 0;
}
#slogan{
    margin: -12px 0 0 97px;
    font-size: 8pt;
    color: #4c4c4c;
}
#slogan ul{
    margin: 0; padding: 0;
    list-style-image: url(../img/arrow.png);
}
/*==== Company ====*/
/*---- Contacts ----*/
#contacts {
    width: 149px;
    padding: 20px;
    background: #f6f6f6;
    font-size: 11px;
    color: #4c4c4c;
    position: absolute;
    top: 121px; left: 59px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
#contacts strong{
    text-transform: uppercase;
    color: #983712;
}
#contacts p{
    margin: 0 0 4px;
}
#contacts a{
    color: #444;
}
/*==== Contacts ====*/
/*---- Head Menu ----*/
.m_head{
    list-style-image: url(../img/menuArr.png);
    position: absolute;
    top: 47px; left: 343px;
}
.m_head li{
    padding-right: 50px;
}
.m_head a {
    color: #747474;
}
/*==== Head Menu ====*/
/*---- Promo ----*/
#promo{
    width: 604px; height: 248px;
    background: url(../img/promoBgd.png) no-repeat 0 0;
    position: absolute;
    top: 86px; left: 295px;
}
#promoImg{
    margin: 58px 0 0 36px;
    float: left;
}
#promoTxt{
    width: 210px;
    margin: 58px 0 0; padding: 14px;
    background: #fff;
    overflow: hidden;
    font-weight: bold; font-size: 10px;
    color: #000;
    line-height: 1.4;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
#promoTxt ul{
    list-style: square inside;    
}
/*==== Promo ====*/

/* Middle
-----------------------------------------------------------------------------*/
#content{
    font-family: Verdana, sans-serif;
    
}
#content a{
    color: #983712;
}
#content p{
    line-height: 1.6em;
}
#content ul, #content ol{
    margin: 0.3em 1.5em 0.8em;
    list-style-position: outside;
}
#content ul{
    list-style-type: disc;
}
#content ol{
    list-style: decimal;
}
#content li{
    margin: 0.4em 0;
}
#content .entry, #content .pubEntry{
    margin: 5px 0 10px;
    color: #454545;
    font-style: italic;
}
#content .entry {
	line-height: 1.4;
	margin-left: 1em;
}
#pubPage h2 {
    font-size: 126%;
}
#pubPage h3 {
    font-size: 120%;
}
#pubPage h4 {
    font-size: 110%;
}
#pubPage h5 {
    font-size: 105%;
}
#pubPage h6 {
    font-size: 100%;
}
.antennas{
	width: 260px; 
	float: left; margin-right: 50px; margin-top: 10px;
	border: 1px solid #999;
}
.antennas th{
	background: #ddd;
}
.antennas th h3{
	width: 100%; height: 100%; margin: 0; padding: 4px 0;
	background: #983712;
	color: #fff;
}
.antennas td{
	width: 40%;
	text-align: right;
	color: #454545;
}
.antennas .valTD{
	width: 60%;
	text-align: left;
	border-left: 1px solid #999;
	color: #000;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
/*----Sidebar----*/
.sidemenu{
    margin: 0 0 0 40px;
}
.sidemenu li{
    width: 214px; height: 77px;
    margin: 10px 0;
    display: block;
    background: #ef9538;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.sidemenu li#li10, .sidemenu li#li17{
    background: url('../img/ant_bg.png') no-repeat;
}
.sidemenu a{
    height: 57px;
    padding: 20px 10px 0;
    display: block;
    font-weight: bold; font-size: 13px;
    color: #fff;
    text-decoration: none;
}
.sidemenu a:hover{
    background: #de5936;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
/*====Sidebar====*/
/*----Question----*/
.question{
	margin: 20px 0 0 40px;
	padding: 20px 16px;
    background: #f6f6f6;
    font-size: 11px;
    color: #4c4c4c;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
.question input, .question textarea{
	width: 100%;
}
/*====Question====*/
/* Footer
-----------------------------------------------------------------------------*/
/*---- Footer Menu ----*/
.f_menu{
    width: 730px; height: 33px;
    padding-left: 270px;
    background: #ef9538;
}
.f_menu li{
    height: 23px;
    padding: 10px 30px 0;
    background: url(../img/f_menu_li.png) no-repeat right;
}
.f_menu .last-li{
    padding-right: 0;
    background: none;
}
.f_menu a{
    color: white;
}
/*==== Footer Menu ====*/
#footer .f_txt{
    margin: 6px 0 0 300px;
}
#footer .f_txt a{
    color: #fff;
}
#copyr{
    width: 500px;
    float: left;
}
#madein{
    padding: 2px;
}
/*====Footer====*/